# Porcentaje de energía primaria procedente de fuentes renovables

La visualización busca representar los datos obtenidos de la página web [Our World In Data](https://ourworldindata.org/energy " Our World In Data"). Estos datos cuantifican cuanta de la energía primaria que se utiliza proviene de fuentes renovables desde 1965 hasta el 2021. El porcentaje lo calcula teniendo en cuenta las siguientes fuentes de energía renovables: la hidroeléctrica, la solar, la eólica, la geotérmica, la bioenergía y la energía generada por las olas y por las mareas.

Para llevar a cabo la tarea, [la visualización](https://desi_22-23.pages.gitlab.inf.uva.es/energiafuentesrenovables/ " Visualizacion EnergiaFuentesRenovables") consta de dos pestañas.

# Pestaña 1

En la primera pestaña, se muestra un mapa coroplético del mundo con la proporción de energía procedente de fuentes renovables por país y por año. Se trata de un mapa interactivo en el que el usuario puede escoger el año del que desea ver las proporciones, y al pasar el cursor por encima de cualquier país del mapa mostrara el porcentaje correspondiente. Estos porcentajes se muestran con una gama de colores que van desde el blanco, siendo el valor más bajo, al azul, representando una mayor cantidad de energía renovable utilizada en el país.

![Pestaña 1](./imagen1.png "Imagen mapa")

# Pestaña 2

La segunda pestaña muestra la evolución del uso de energias renovables a lo largo de los años con un gráfico de líneas. Se trata de un gráfico interactivo en el que el usuario puede elegir que series se representaran en él y al pasar por encima de una serie mostrará el porcentaje exacto y el año. Se puede representar la evolución por continentes y global, también se podra elegir ver la evolución según la cantidad de ingresos de una zona.  Para un mayor interes también se puede representar la evolución de España, de tal forma que se pueda compara con el resto de series. Habra un máximo de 6 series representables a un mismo tiempo, para facilitar la visibilidad de la información.

![Pestaña 2](./imagen2.png "Imagen gráfico lineas")

